// -alpha_dither no -dither  -non_opaque_image_format ARGB8888 -opaque_image_format RGB565 0xa3b0819a
// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _control_menu_icon_percentage_large[] LOCATION_EXTFLASH_ATTRIBUTE =   // 46x46 ARGB8888 pixels.
{
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd8, 0x80, 0x0d, 0xf8, 0xdc, 0x80, 0x4a,
    0xf8, 0xdc, 0x80, 0x80, 0xf8, 0xdc, 0x80, 0xa7, 0xf0, 0xd8, 0x80, 0xc7, 0xf0, 0xd8, 0x80, 0xd2, 0xf0, 0xd4, 0x80, 0xdc, 0xf0, 0xd4, 0x80, 0xb2, 0xf8, 0xdc, 0x80, 0x36, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xdc, 0x80, 0x0a, 0xf8, 0xd8, 0x80, 0x5e, 0xf0, 0xd4, 0x80, 0xba, 0xf8, 0xdc, 0x88, 0xfb, 0xf8, 0xdc, 0x88, 0xff, 0xf0, 0xd8, 0x88, 0xff, 0xf8, 0xdc, 0x88, 0xff,
    0xf8, 0xe0, 0x88, 0xff, 0xf8, 0xdc, 0x80, 0xff, 0xf0, 0xd8, 0x80, 0xff, 0xf8, 0xdc, 0x80, 0xff, 0xf8, 0xdc, 0x80, 0xf8, 0xf8, 0xd8, 0x80, 0x32, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xdc, 0x80, 0x0c, 0xf0, 0xd8, 0x80, 0x7b, 0xf0, 0xd8, 0x80, 0xea, 0xf0, 0xdc, 0x88, 0xff, 0xf0, 0xdc, 0x90, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf8, 0xe0, 0x90, 0xff, 0xf8, 0xdc, 0x88, 0xff,
    0xf0, 0xd8, 0x80, 0xff, 0xf8, 0xdc, 0x80, 0xff, 0xf0, 0xd4, 0x80, 0xff, 0xf0, 0xd8, 0x80, 0xac, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd8, 0x80, 0x58, 0xf0, 0xd4, 0x80, 0xe5, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xdc, 0x90, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf8, 0xe0, 0x90, 0xff, 0xf0, 0xdc, 0x80, 0xff, 0xf0, 0xd4, 0x80, 0xff,
    0xf8, 0xd8, 0x80, 0xff, 0xf0, 0xd8, 0x80, 0xca, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd4, 0x80, 0x0e, 0xf0, 0xd4, 0x80, 0xa5,
    0xf0, 0xd8, 0x80, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xd8, 0x80, 0xff, 0xf0, 0xd4, 0x80, 0xff, 0xf0, 0xd4, 0x80, 0xff, 0xf0, 0xd4, 0x80, 0x9b,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd8, 0x80, 0x1f, 0xf0, 0xd4, 0x80, 0xd5, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xdc, 0x98, 0xff,
    0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xd8, 0x80, 0xff, 0xf0, 0xd4, 0x80, 0xff, 0xf0, 0xd4, 0x80, 0xff, 0xf0, 0xd8, 0x80, 0xe5, 0xf0, 0xd8, 0x80, 0x1c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd0, 0x78, 0x28, 0xe8, 0xd0, 0x78, 0xe4, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff,
    0xf8, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf0, 0xd8, 0x88, 0xff, 0xe8, 0xd4, 0x80, 0xf6, 0xf0, 0xd4, 0x78, 0xd1, 0xf0, 0xd8, 0x80, 0xbb, 0xf0, 0xd4, 0x78, 0xaa, 0xe8, 0xd0, 0x78, 0x7f, 0xf0, 0xd4, 0x78, 0x16, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd4, 0x78, 0x1c, 0xf0, 0xd4, 0x78, 0xe3, 0xe8, 0xd4, 0x88, 0xff, 0xe8, 0xd8, 0x90, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x90, 0xff,
    0xf0, 0xd8, 0x88, 0xde, 0xf0, 0xd8, 0x80, 0x82, 0xe8, 0xd0, 0x78, 0x37, 0xe8, 0xd0, 0x78, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd4, 0x78, 0x08, 0xf0, 0xd4, 0x78, 0xce, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x90, 0xff, 0xf0, 0xd8, 0x88, 0xdd, 0xe8, 0xd0, 0x78, 0x59, 0xe8, 0xd0, 0x78, 0x03, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xe8, 0xd0, 0x78, 0x97, 0xf0, 0xd8, 0x80, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xe8, 0xd4, 0x90, 0xfe, 0xe8, 0xcc, 0x80, 0x8e, 0xe8, 0xcc, 0x78, 0x09, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd0, 0x78, 0x3f, 0xf0, 0xd0, 0x78, 0xfe, 0xe8, 0xd4, 0x90, 0xff,
    0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x88, 0xf8, 0xe0, 0xcc, 0x78, 0x54, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xcc, 0x70, 0x03, 0xe0, 0xc8, 0x70, 0xd5, 0xe8, 0xd4, 0x88, 0xff, 0xf0, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xff,
    0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x88, 0xf9, 0xe0, 0xcc, 0x78, 0x47, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xcc, 0x70, 0x5a, 0xe8, 0xd0, 0x80, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x88, 0xff,
    0xe0, 0xcc, 0x78, 0x63, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xc8, 0x70, 0xd2, 0xe8, 0xd0, 0x88, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xcc, 0x78, 0xa7, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xe0, 0xc8, 0x70, 0x34, 0xe8, 0xcc, 0x78, 0xff, 0xe8, 0xd4, 0x88, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe0, 0xd4, 0x98, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd0, 0x80, 0xf1, 0xe0, 0xc8, 0x70, 0x18, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xe0, 0xc4, 0x70, 0x90, 0xe0, 0xcc, 0x80, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xc4, 0x70, 0x86, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xd8, 0xc4, 0x68, 0xd9,
    0xe0, 0xcc, 0x80, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe0, 0xd0, 0x98, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe0, 0xc8, 0x80, 0xfc, 0xe0, 0xc4, 0x68, 0x1a, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xe0, 0xc4, 0x68, 0x17, 0xe0, 0xc4, 0x70, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe8, 0xd4, 0x90, 0xff,
    0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd0, 0x88, 0xff, 0xd8, 0xc4, 0x78, 0xbc, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xe0, 0xc4, 0x68, 0x40, 0xe0, 0xc4, 0x70, 0xff, 0xe8, 0xd0, 0x88, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff,
    0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xc4, 0x70, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xd8, 0xc0, 0x68, 0x01, 0xe0, 0xc4, 0x68, 0x34, 0xd8, 0xc0, 0x68, 0x47, 0xe0, 0xc4, 0x68, 0x13, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xd8, 0xc0, 0x68, 0x68, 0xd8, 0xc4, 0x78, 0xff, 0xe0, 0xd0, 0x88, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xc8, 0x80, 0xff, 0xd8, 0xbc, 0x68, 0x47,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc0, 0x68, 0x15, 0xd8, 0xc0, 0x68, 0xc9,
    0xd8, 0xc0, 0x68, 0xff, 0xd8, 0xbc, 0x68, 0xff, 0xd8, 0xc0, 0x68, 0xf6, 0xd8, 0xc0, 0x68, 0x60, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xd8, 0xc0, 0x68, 0x7a, 0xe0, 0xc4, 0x78, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xc8, 0x80, 0xff, 0xd0, 0xbc, 0x60, 0x23, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xbc, 0x68, 0xb1, 0xd8, 0xbc, 0x60, 0xff, 0xd8, 0xbc, 0x68, 0xff, 0xd8, 0xc0, 0x68, 0xff,
    0xd8, 0xbc, 0x68, 0xff, 0xd8, 0xbc, 0x60, 0xfc, 0xd8, 0xbc, 0x68, 0x2d, 0xf8, 0xfc, 0xf8, 0x00,
    0xd0, 0xb8, 0x60, 0x87, 0xd8, 0xc0, 0x78, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xd8, 0xc4, 0x78, 0xff, 0xd8, 0xbc, 0x60, 0x15, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xbc, 0x60, 0x07, 0xd8, 0xb8, 0x60, 0xfc, 0xd8, 0xbc, 0x60, 0xff, 0xd8, 0xbc, 0x60, 0xff, 0xd8, 0xbc, 0x60, 0xff, 0xd8, 0xbc, 0x60, 0xff, 0xd0, 0xb8, 0x60, 0xff,
    0xd0, 0xb8, 0x60, 0x7c, 0xf8, 0xfc, 0xf8, 0x00,
    0xd0, 0xb4, 0x60, 0x87, 0xd8, 0xc0, 0x70, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x78, 0xff, 0xd8, 0xbc, 0x60, 0x16, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xb8, 0x60, 0x16, 0xd8, 0xbc, 0x60, 0xff, 0xd8, 0xbc, 0x68, 0xff, 0xd8, 0xbc, 0x68, 0xff, 0xd8, 0xc0, 0x70, 0xff, 0xd0, 0xb8, 0x60, 0xff, 0xd0, 0xb4, 0x60, 0xff, 0xc8, 0xb4, 0x60, 0x87, 0xf8, 0xfc, 0xf8, 0x00,
    0xd0, 0xb8, 0x60, 0x7a, 0xd8, 0xc0, 0x70, 0xff, 0xd8, 0xc8, 0x80, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xd8, 0xc4, 0x78, 0xff, 0xd0, 0xb4, 0x60, 0x25, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xb4, 0x60, 0x24, 0xd0, 0xb8, 0x60, 0xff, 0xd8, 0xc0, 0x70, 0xff, 0xd8, 0xc4, 0x78, 0xff, 0xd8, 0xc4, 0x78, 0xff, 0xd8, 0xc0, 0x70, 0xff, 0xd0, 0xb8, 0x60, 0xff, 0xd0, 0xb8, 0x60, 0x7a, 0xf8, 0xfc, 0xf8, 0x00,
    0xd0, 0xb8, 0x60, 0x66, 0xd8, 0xbc, 0x70, 0xff,
    0xd8, 0xc4, 0x80, 0xff, 0xe0, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x78, 0xff, 0xd0, 0xb4, 0x60, 0x4a, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xb4, 0x60, 0x4a, 0xd0, 0xbc, 0x70, 0xff, 0xd8, 0xc4, 0x78, 0xff, 0xd8, 0xc8, 0x80, 0xff, 0xd8, 0xc8, 0x80, 0xff, 0xd8, 0xc0, 0x78, 0xff, 0xd0, 0xb8, 0x60, 0xff, 0xd0, 0xb8, 0x60, 0x67, 0xf8, 0xfc, 0xf8, 0x00,
    0xd0, 0xb4, 0x58, 0x3d, 0xd0, 0xb8, 0x68, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0xff,
    0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd0, 0xb8, 0x60, 0x7d, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xc8, 0xb0, 0x58, 0x7d, 0xd8, 0xc0, 0x78, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd0, 0xc0, 0x78, 0xff, 0xd0, 0xb8, 0x60, 0xff, 0xd0, 0xb4, 0x58, 0x3e, 0xf8, 0xfc, 0xf8, 0x00,
    0xd0, 0xb4, 0x58, 0x14, 0xd0, 0xb4, 0x60, 0xfe, 0xd0, 0xc0, 0x78, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff,
    0xd8, 0xc4, 0x80, 0xff, 0xd0, 0xb8, 0x68, 0xc3, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xb8, 0x68, 0xc3,
    0xd0, 0xc0, 0x78, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc0, 0x78, 0xff, 0xd0, 0xb4, 0x60, 0xff, 0xc8, 0xb0, 0x58, 0x14, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xc8, 0xb0, 0x58, 0xd5, 0xd0, 0xbc, 0x70, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd0, 0xbc, 0x70, 0xfd,
    0xc8, 0xb0, 0x58, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xb0, 0x58, 0x20, 0xd0, 0xb8, 0x70, 0xfd, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0xff,
    0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xc8, 0xb0, 0x58, 0xd5, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xc8, 0xac, 0x58, 0x8a, 0xd0, 0xb8, 0x68, 0xff, 0xd8, 0xc0, 0x78, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x78, 0xff, 0xd0, 0xb4, 0x60, 0x8e, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xb4, 0x60, 0x8e, 0xd0, 0xc0, 0x78, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd0, 0xc0, 0x88, 0xff, 0xd0, 0xc0, 0x78, 0xff,
    0xd0, 0xb8, 0x68, 0xff, 0xc8, 0xac, 0x58, 0x8c, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xc8, 0xac, 0x50, 0x2f, 0xc8, 0xb0, 0x58, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xb8, 0x68, 0xf5, 0xc8, 0xac, 0x50, 0x1e, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xb0, 0x58, 0x1e, 0xd0, 0xb8, 0x70, 0xf4, 0xd0, 0xc0, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb4, 0x60, 0xff, 0xc0, 0xa8, 0x50, 0x34,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xac, 0x50, 0xcd, 0xd0, 0xb8, 0x68, 0xff, 0xd0, 0xc0, 0x78, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd0, 0xc0, 0x78, 0xff, 0xc8, 0xb4, 0x60, 0xb3, 0xc8, 0xac, 0x50, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xa8, 0x50, 0x01, 0xc8, 0xb4, 0x60, 0xb2, 0xd0, 0xbc, 0x78, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x78, 0xff, 0xd0, 0xb8, 0x68, 0xff, 0xc8, 0xac, 0x50, 0xcd, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xac, 0x50, 0x53, 0xc8, 0xb0, 0x58, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x88, 0xff, 0xd0, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x70, 0xff, 0xc8, 0xb0, 0x58, 0x70, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xb0, 0x58, 0x70, 0xd0, 0xbc, 0x70, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x70, 0xff, 0xc8, 0xb0, 0x58, 0xff, 0xc8, 0xac, 0x50, 0x53, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xc8, 0xac, 0x50, 0x02, 0xc8, 0xac, 0x50, 0xce, 0xc8, 0xb4, 0x68, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd8, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x78, 0xff, 0xd0, 0xb8, 0x68, 0xfc, 0xc8, 0xac, 0x50, 0x56, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xac, 0x58, 0x57,
    0xd0, 0xb8, 0x68, 0xfc, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x78, 0xff, 0xc8, 0xb4, 0x68, 0xff, 0xc0, 0xa4, 0x50, 0xce, 0xc0, 0xa8, 0x50, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xa8, 0x50, 0x3d,
    0xc0, 0xa8, 0x50, 0xfe, 0xc8, 0xb4, 0x68, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb4, 0x68, 0xfc, 0xc0, 0xa8, 0x50, 0x65, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xa8, 0x58, 0x68, 0xc8, 0xb4, 0x68, 0xfc, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xff,
    0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb4, 0x68, 0xff, 0xc0, 0xa8, 0x50, 0xfe, 0xc0, 0xa4, 0x50, 0x3c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0xa0, 0x48, 0x8c, 0xc0, 0xa8, 0x58, 0xff,
    0xc8, 0xb4, 0x70, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xb8, 0x68, 0xff, 0xc0, 0xac, 0x58, 0x9f, 0xc0, 0xa8, 0x50, 0x10, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xa8, 0x50, 0x10, 0xc0, 0xac, 0x58, 0x9f, 0xc8, 0xb4, 0x68, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xc8, 0xb8, 0x78, 0xff,
    0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xac, 0x58, 0xff, 0xc0, 0xa8, 0x50, 0x8c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0xa0, 0x48, 0x06, 0xc0, 0xa4, 0x48, 0xc5, 0xc0, 0xa8, 0x58, 0xff, 0xc8, 0xb8, 0x70, 0xff,
    0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xc8, 0xb0, 0x60, 0xe7, 0xc0, 0xa8, 0x50, 0x6a, 0xc0, 0xa4, 0x48, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0xa0, 0x48, 0x08, 0xb8, 0xa0, 0x50, 0x6a, 0xc0, 0xac, 0x60, 0xe7, 0xc8, 0xb0, 0x70, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc0, 0xac, 0x58, 0xff, 0xc0, 0xa4, 0x48, 0xc5,
    0xc0, 0xa0, 0x48, 0x06, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0xa0, 0x48, 0x16, 0xb8, 0xa0, 0x48, 0xdb, 0xc8, 0xac, 0x60, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb8, 0x78, 0xff,
    0xc8, 0xb8, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xc8, 0xb4, 0x68, 0xff, 0xc0, 0xac, 0x60, 0xea, 0xc0, 0xa4, 0x50, 0x93, 0xc0, 0xa4, 0x48, 0x48, 0xc0, 0xa4, 0x48, 0x0c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xa4, 0x48, 0x0d,
    0xc0, 0xa4, 0x48, 0x48, 0xc0, 0xa8, 0x50, 0x93, 0xc0, 0xac, 0x60, 0xec, 0xc8, 0xb0, 0x68, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc0, 0xac, 0x58, 0xff, 0xb8, 0xa0, 0x48, 0xdc, 0xb8, 0xa0, 0x48, 0x19, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0xa0, 0x48, 0x21, 0xb8, 0xa0, 0x48, 0xdc, 0xc0, 0xac, 0x58, 0xff, 0xc8, 0xb4, 0x68, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xff,
    0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc0, 0xac, 0x68, 0xff, 0xc8, 0xb0, 0x60, 0xfe, 0xc0, 0xac, 0x60, 0xe1, 0xc0, 0xac, 0x58, 0xcc, 0xc0, 0xa8, 0x58, 0xbd, 0xc0, 0xa8, 0x58, 0xcc, 0xc0, 0xa8, 0x58, 0xe2, 0xc8, 0xb0, 0x60, 0xfe, 0xc8, 0xb0, 0x68, 0xff, 0xc8, 0xb4, 0x70, 0xff,
    0xc8, 0xb4, 0x70, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xc8, 0xb4, 0x68, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xc0, 0xa4, 0x48, 0xdd, 0xb8, 0xa0, 0x48, 0x21, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0x9c, 0x48, 0x17, 0xb8, 0x9c, 0x48, 0xcb, 0xc0, 0xa4, 0x50, 0xff, 0xc8, 0xb0, 0x68, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xff,
    0xd0, 0xbc, 0x80, 0xff, 0xc8, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xff,
    0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb0, 0x68, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xb8, 0xa0, 0x48, 0xcb, 0xb8, 0xa0, 0x48, 0x17, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb0, 0x98, 0x40, 0x08, 0xb0, 0x98, 0x40, 0x96, 0xb8, 0xa0, 0x48, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc8, 0xb4, 0x68, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff,
    0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x70, 0xff,
    0xc0, 0xb0, 0x68, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xb8, 0xa0, 0x48, 0xff, 0xb8, 0x9c, 0x48, 0x96, 0xb8, 0xa0, 0x48, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0x9c, 0x48, 0x47, 0xb8, 0x9c, 0x40, 0xdb, 0xb8, 0xa4, 0x50, 0xff, 0xc0, 0xa8, 0x60, 0xff, 0xc8, 0xb0, 0x68, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff,
    0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb4, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb0, 0x68, 0xff, 0xc0, 0xa8, 0x60, 0xff, 0xc0, 0xa4, 0x50, 0xff, 0xb8, 0xa0, 0x48, 0xdb,
    0xb8, 0xa0, 0x48, 0x48, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0x9c, 0x40, 0x07, 0xb8, 0x9c, 0x40, 0x6b, 0xb0, 0x98, 0x40, 0xe0, 0xb8, 0x9c, 0x50, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xb0, 0x68, 0xff, 0xc8, 0xb0, 0x70, 0xff, 0xc0, 0xb0, 0x70, 0xff,
    0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb0, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc0, 0xac, 0x68, 0xff, 0xc0, 0xa8, 0x60, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xb8, 0xa4, 0x50, 0xff, 0xb8, 0x9c, 0x40, 0xe0, 0xb8, 0x9c, 0x40, 0x6b, 0xb8, 0x9c, 0x40, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0x9c, 0x40, 0x05, 0xb8, 0x9c, 0x40, 0x4f, 0xb8, 0x9c, 0x40, 0xaa, 0xb8, 0x9c, 0x48, 0xf3, 0xb8, 0xa0, 0x50, 0xff, 0xc0, 0xa4, 0x58, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xa8, 0x60, 0xff,
    0xc0, 0xac, 0x60, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xb8, 0xa4, 0x58, 0xff, 0xb8, 0xa4, 0x58, 0xff, 0xb8, 0xa4, 0x50, 0xff, 0xb8, 0x9c, 0x50, 0xff, 0xb0, 0x98, 0x40, 0xf3, 0xb8, 0x9c, 0x40, 0xaa, 0xb8, 0x9c, 0x40, 0x4f, 0xb8, 0x9c, 0x40, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb0, 0x98, 0x40, 0x04, 0xb0, 0x98, 0x40, 0x3b, 0xb8, 0x9c, 0x40, 0x6f, 0xb8, 0x9c, 0x40, 0x96, 0xb8, 0x98, 0x40, 0xb6, 0xb0, 0x94, 0x40, 0xc1, 0xb0, 0x98, 0x40, 0xcc, 0xb0, 0x94, 0x40, 0xc1,
    0xb8, 0x9c, 0x40, 0xb6, 0xb8, 0x9c, 0x40, 0x96, 0xb8, 0x9c, 0x40, 0x6f, 0xb0, 0x98, 0x40, 0x3b, 0xb8, 0x9c, 0x40, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00
};

